# Nincs sikeres tranzakció

Rendszerünk értesítést küld, amennyiben egy adott időszak alatt indított tranzakciók közül egyetlen tranzakció sem zárult sikeresen a kereskedő oldalán. Rendszerünk a függőben lévő tranzakciók kiszűrése mellett figyeli egy adott bolthoz tartozó összes terminálon indított tranzakciót, így a függőben lévő tranzakciók nem eredményeznek riasztást.

{% hint style="info" %}
Egy korábban küldött riasztást követő újabb értesítés már a korábbi riasztás utáni időszakra vonatkozik.
{% endhint %}

### Riasztás során küldött paraméterek

#### Az URL hívás általános információi

<table data-full-width="true"><thead><tr><th>Riasztás neve</th><th>HTTP kérés</th><th>Adatok</th></tr></thead><tbody><tr><td><code>alertNoSuccessTransaction</code></td><td><code>POST</code></td><td>content-type=<code>application/json</code></td></tr></tbody></table>

Az `alertNoSuccessTransaction` objektum elemei a következők:

<table data-full-width="true"><thead><tr><th width="146">Paraméter</th><th width="99">Típus</th><th>Érték</th><th>Leírás</th></tr></thead><tbody><tr><td>storeName</td><td>string</td><td>A <em>Nevogate</em> szerződésben kerül meghatározásra.</td><td>Rendszerünkben tárolt egyedi bolt azonosító.</td></tr></tbody></table>

#### **Mintaüzenet**

Riasztás amennyiben egy adott bolton indított tranzakciók közül egyetlen sem zárult sikeresen:

{% code overflow="wrap" %}

```php
{"alertNoSuccessTransaction":{"storeName":"sdk_test"}}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.nevogate.com/kiegeszito-szolgaltatasok/fizetesi-rendszerhiba-riasztas-payalert/nincs-sikeres-tranzakcio.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
